Bug 108158 - Empty privacy policy when networking broken
Empty privacy policy when networking broken
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 00:17 EST by Anthony Green
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2003-10-28 00:17:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
Install RHEL3 AS on a machine with broken networking.
During the rhn_register phase, the user is supposed to be presented with RH's
Privacy Policy.  No policy is presented if the network is down, but the user is
still asked to accept and move forward.
This was very surprising to me.  I didn't know the network was down, 
and this was the first sign that something was wrong.
rhn_register should probably complain and exit instead of not displaying 
the privacy policy and attempting to continue.

Thanks,

AG


Version-Release number of selected component (if applicable):
up2date-4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.Unplug ethernet cable from box
2.Install RHEL3

    

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:33:35 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.